:root {
  --Red400: hsl(0, 100%, 74%);
  --Green400: hsl(154, 59%, 51%);
  --Purple700: hsl(248, 32%, 49%);
  --Gray900: hsl(249, 10%, 26%);
  --Purple350: hsl(246, 25%, 77%);
  --Fontsize: 16px;
}

body {
  background-image: url('../intro-component-with-signup-form-master/images/bg-intro-desktop.png') !important;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-color: var(--Red400) !important;
}

.container {
  min-height: 100vh;
}

.content {
  min-height: inherit;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.title {
  background-color: var(--Purple700);
  padding: 10px 20px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: white;
  margin-bottom: 25px;
}

.content-join,
.content-text {
  flex: 1 1 450px;
  padding: 20px;
}

form {
  background-color: white;
  border-radius: 5px;
  padding: 40px;
}

form input {
  display: block;
  width: 100%;
  margin-bottom: 15px;
  padding: 15px;
  border-radius: 5px;
  border: 3px solid #ccc;
  outline: none;
  transition: 0.3s ease;
  caret-color: var(--Purple700);
}

input:focus {
  border-color: var(--Purple700);
}

.bt {
  width: 100%;
  padding: 15px;
  border: none;
  border-radius: 10px;
  background-color: var(--Green400);
  color: white;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

form p span {
  color: var(--Red400);
  cursor: pointer;
}

.input-group {
  position: relative;
  margin-bottom: 10px;
}

.error-icon {
  position: absolute;
  right: 15px;
  top: 40%;
  transform: translateY(-50%);
  width: 24px;
}

form input.error {
  border-color: hsl(0, 100%, 74%) !important;
}

@media screen and (max-width:768px) {
  .content-text {
    text-align: center;
  }

}